
.jcarousel-wrapper {
    position: relative;
    width: 980px;
}
.jcarousel {
    height: 380px;
    overflow: hidden;
    position: relative;
    width: 980px;
}
.jcarousel ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 20000em;
}
.jcarousel li {
    float: left;
    position: relative;
}
.jcarousel li .descr {
    bottom: 0;
    color: #FFFFFF;
    display: none;
    font-family: "HeliosCondAzNormal";
    font-size: 18px;
    height: 96px;
    left: 0;
    line-height: 21px;
    position: absolute;
    text-align: center;
    width: 100%;
}
.jcarousel li .descr div.bg {
    background: url("../images/descr-rep-bg-jcarousel.png") repeat;
    height: 102px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}
.jcarousel li .descr span {
    color: #FFFFFF;
    height: 64px;
    left: 0;
    padding: 0 55px;
    position: absolute;
    top: 25px;
    width: 89%;
    z-index: 2;
}
.jcarousel-control-prev, .jcarousel-control-next {
    background: none repeat scroll 0 0 #4E443C;
    color: #FFFFFF;
    font: 24px/69px Arial,sans-serif;
    height: 69px;
    overflow: hidden;
    position: absolute;
    text-align: center;
    text-decoration: none;
    text-indent: -999px;
    text-shadow: 0 0 1px #000000;
    top: 155px;
    width: 37px;
}
.jcarousel-control-prev {
    background: url("../images/prev.gif") no-repeat ;
    left: 20px;
}
.jcarousel-control-next {
    background: url("../images/next.gif") no-repeat ;
    right: 20px;
}
.jcarousel-control-prev:hover span, .jcarousel-control-next:hover span {
    display: block;
}
.jcarousel-control-prev.inactive, .jcarousel-control-next.inactive {
    cursor: default;
    opacity: 0.5;
}
.jcarousel-pagination {
    bottom: 105px;
    left: 15px;
    margin: 0;
    padding: 0;
    position: absolute;
}
.jcarousel-pagination a {
    background: none repeat scroll 0 0 #0B3B7F;
    color: #FFFFFF;
    display: inline-block;
    font-size: 11px;
    line-height: 18px;
    margin-right: 12px;
    min-width: 18px;
    text-align: center;
    text-decoration: none;
}
.jcarousel-pagination a.active {
    background: none repeat scroll 0 0 #1858B2;
}
